/.
/etc
/etc/vim
/etc/vim/vimrc.tiny
/usr
/usr/bin
/usr/bin/vim.tiny
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/vim-tiny
/usr/share/bug
/usr/share/bug/vim-tiny
/usr/share/bug/vim-tiny/presubj
/usr/share/bug/vim-tiny/script
/usr/share/doc
/usr/share/vim
/usr/share/vim/vim74
/usr/share/vim/vim74/doc
/usr/share/vim/vim74/doc/tags
/usr/share/vim/vim74/doc/help.txt
/usr/share/vim/vim74/doc/README.Debian
/usr/share/doc/vim-tiny
/usr/share/vim/vimrc.tiny
